<?php

namespace common\logic\User\UserUserGroup\Service;

use common\logic\AbstractDefinition;
use common\logic\User\UserUserGroup\Model\UserUserGroup;

class UserUserGroupDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return UserUserGroup::class;
    }
}